[Desktop Entry]
Type=Application
Exec=/bin/clover-kachikachi-wr /usr/share/games/nes/kachikachi/CLV-P-NABRE/CLV-P-NABRE.nes  --guest-overscan-dimensions 0,0,9,3 --initial-fadein-durations 3,2 --volume 70 --enable-armet
Path=/var/lib/clover/profiles/0/CLV-P-NABRE
Name=Gradius
Icon=/usr/share/games/nes/kachikachi/CLV-P-NABRE/CLV-P-NABRE.png

[X-CLOVER Game]
Code=CLV-P-NABRE
TestID=777
ID=0
Players=2
Simultaneous=0
ReleaseDate=1986-12-01
SaveCount=0
SortRawTitle=gradius
SortRawPublisher=KONAMI
Copyright=hakchi2 ©2017 Alexey 'Cluster' Avdyukhin
